www.cendio.com
Bug 5055 - profile selector default intro message assumes presence of several working profiles
: profile selector default intro message assumes presence of several working pr...
Status: CLOSED FIXED
: ThinLinc
Misc
: trunk
: PC Unknown
: P2 Normal
: 4.3.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-03-28 17:42 by
Modified: 2014-10-06 15:56 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-03-28 17:42:02
The intro text instructs you to press forward and select a profile, but this
might not be true if there is only one available profile or if the user chooses
to launch a command from tlclient.
------- Comment #1 From cendio 2014-08-19 09:58:42 -------
Fixed in r29265.
------- Comment #2 From cendio 2014-09-24 11:18:57 -------
Updated in 29414.
------- Comment #3 From cendio 2014-09-25 14:26:43 -------
Looks good.